function [firmwareVersion, fpgaVersion, libraryVersion] = hSystemGetVersion(instrument)
%function [firmwareVersion, fpgaVersion, libraryVersion] = hSystemGetVersion(instrument)
%Returns the version numbers for the firmware, FPGA, and API Library.

response = hCOMMExecuteCommand(instrument, '#GetFirmwareVersion','',0,10);
firmwareVersion = char(response.content');

response = hCOMMExecuteCommand(instrument, '#GetFpgaVersion','',0,10);
fpgaVersion = char(response.content');

hLibraryVersion;